body {
	margin: 0;
	padding: 0;
	font-size: 1.6em;
}

body,
p,
.header,
.button,
.menu {
	font-family: "微軟正黑體","Microsoft JhengHei","新細明體","PMingLiU","細明體","MingLiU","標楷體","DFKai-sb",serif !important;
}

p {
	text-align: justify;
	text-justify: inter-ideograph;
}

label,
.ui.segment,
.ui.checkbox {
	font-size: 1em !important;
}

.background {
	background-image: url('../img/background.jpg');
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #fff;
	padding-top: 40px;
}

.foreground {
	background-image: url('../img/game1/inside_bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 10px;
	min-height: 50vh;
}
.community.foreground {
	padding-top: 80px;
}

.ui.menu,
.ui.vertical.menu {
	border-bottom-color: rgb(236, 95, 137) !important;
	font-size: 0.75em !important;
}
.ui.menu .item:not(.selected),
.ui.menu .ui.dropdown .menu .item {
	color: #6f6f6f !important;
	font-weight: bold !important;
	padding: 20px !important;
}
.ui.menu .item::before {
    background: rgba(236, 95, 137, 0.3) !important;
}
.ui.menu .item:hover,
.ui.menu .item.active,
.ui.menu .ui.dropdown .menu .item:hover,
.ui.menu .ui.dropdown .menu .item.active {
	color: #fff !important;
    background-color: rgb(236, 95, 137) !important;
}

#gala-events {
	margin-bottom: 0;
}
#gala-events .item {
	line-height: 1em !important;
	cursor: pointer;
	font-weight: bold;
	padding: 10px;
	height: 100%;
}
#gala-events .item.active {
	color: #fff !important;
}
#gala-events [data-tab="opening"]				{ color: #43A097; }
#gala-events [data-tab="opening"].active		{ background-color: #43A097 !important; }
#gala-events [data-tab="storytelling"]			{ color: #505B8D; }
#gala-events [data-tab="storytelling"].active	{ background-color: #505B8D !important; }
#gala-events [data-tab="handcraft"]				{ color: #C75A7D; }
#gala-events [data-tab="handcraft"].active		{ background-color: #C75A7D !important; }
#gala-events [data-tab="reading"]				{ color: #C58A62; }
#gala-events [data-tab="reading"].active		{ background-color: #C58A62 !important; }
#gala-events [data-tab="exhibition"]			{ color: #0076A9; }
#gala-events [data-tab="exhibition"].active		{ background-color: #0076A9 !important; }

.ui.tab {
	padding: 32% 2% 2% 2%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
[data-tab="opening"].ui.tab		{ background-image: url('../img/gala-event-opening.png'); }
[data-tab="storytelling"].ui.tab{ background-image: url('../img/gala-event-storytelling.png'); }
[data-tab="handcraft"].ui.tab	{ background-image: url('../img/gala-event-handcraft.png'); }
[data-tab="reading"].ui.tab		{ background-image: url('../img/gala-event-reading.png'); }
[data-tab="exhibition"].ui.tab	{ background-image: url('../img/gala-event-exhibition.png'); }

.ui.icon.buttons .button .icon {
	vertical-align: bottom !important;
}

.ui.popup {
	text-align: left;
}

.ic-sidebar {
	padding: 0 12px !important;
}

.ic-content {
	margin-top: 58px; /* menu height */
	text-align: left;
}
.ic-content > .ui.grid {
	margin-top: 2px;
}

.huge.chevron.icon {
	cursor: pointer;
}

.book-detail {
	position: absolute;
	top: 5%;
	left: 40%;
}
.book-detail .ui.button,
.ui.book.button {
	color: #05488e;
	background-color: #f5bed7;
	box-shadow: 0 0 0 1px #05488e inset;
	font-weight: bold;
}

#bookreview_wordcount {
	text-align: right;
	font-size: 0.9em;
	color: #888;
}

#userInputCode {
	margin-top: 5px !important;
}

.tnc {
	font-size: 0.7em;
}


.footer {
	font-size: 0.8em;
	background-color: #fff;
}

.footer .ui.image {
	margin: 20px 8px;
}

.footer .orgs {
	display: inline-block;
	vertical-align: top;
}

.nowrap {
	white-space: nowrap;
}

.selected {
    color: #fff !important;
    background-color: rgb(236, 95, 137) !important;
	font-weight: bold !important;
}

@media only screen and (min-width: 1201px) {
	.ic-mobileshow {
		display: none !important;
	}
}

@media only screen and (max-width: 1200px) {
	.ic-mobilehide {
		display: none !important;
	}
	
	.foreground {
		padding-top: 80px !important;
	}
}

@media only screen and (max-width: 900px) {
	.book-detail {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		margin-top: 30px !important;
	}
}